## python-mastodon 1.3.0

=== debian/changelog ===
python-mastodon (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * async option changed to run_async Closes: #904579
  * Remove dependency on http_ece

 -- Craig Small <csmall@debian.org>  Fri, 03 Aug 2018 21:51:10 +1000

python-mastodon (1.2.2-2) UNRELEASED; urgency=medium

  * d/control: Add Vcs-* field
  * d/control: Remove ancient X-Python3-Version field

 -- Ondřej Nový <onovy@debian.org>  Wed, 25 Apr 2018 10:05:28 +0200

python-mastodon (1.2.2-1) unstable; urgency=medium

  * Initial release Closes: #893213

 -- Craig Small <csmall@debian.org>  Tue, 13 Mar 2018 21:43:37 +1100
