=== debian/control ===
Source: python-mastodon
Section: python
Priority: optional
Maintainer: Craig Small <csmall@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 11~),
        dh-python, python3-all,
        python3-setuptools, python3-pytest-runner
Standards-Version: 4.1.3
Homepage: https://pypi.python.org/pypi/Mastodon.py
Vcs-Browser: https://salsa.debian.org/python-team/modules/mastodon
Vcs-Git: https://salsa.debian.org/python-team/modules/mastodon.git

Package: python3-mastodon
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Library for the Mastodon API (Python 3)
 Mastodon is an ActivityPub and OStatus based twitter-like federated social
 network node. It has an API that allows you to interact with its every aspect.
 .
 This is a simple Python 3 module for that API.
