## python-mastodon 1.3.1

=== debian/changelog ===
python-mastodon (1.3.1-1) unstable; urgency=medium

  * New upstream version
  * Update standards to 4.3.0

 -- Craig Small <csmall@debian.org>  Tue, 05 Feb 2019 21:53:20 +1100
