=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
         dh-python, python3-all,
         python3-setuptools, python3-pytest-runner
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: https://pypi.python.org/pypi/Mastodon.py
 Vcs-Browser: https://salsa.debian.org/python-team/modules/mastodon
 Vcs-Git: https://salsa.debian.org/python-team/modules/mastodon.git
