## python-mastodon 1.4.2

=== debian/changelog ===
python-mastodon (1.4.2-1) unstable; urgency=medium

  * New upstream version

 -- Craig Small <csmall@debian.org>  Fri, 31 May 2019 21:38:08 +1000
