## python-mastodon 1.5.0

=== debian/changelog ===
python-mastodon (1.5.0-1) unstable; urgency=medium

  * New upstream version
  * Debian standards to 4.4.1

 -- Craig Small <csmall@debian.org>  Sun, 13 Oct 2019 21:18:59 +1100

python-mastodon (1.4.6-2) unstable; urgency=medium

  * Added CI
  * rebuilt with source only

 -- Craig Small <csmall@debian.org>  Thu, 26 Sep 2019 21:49:50 +1000

python-mastodon (1.4.6-1) unstable; urgency=medium

  * New upstream version
  * Update standards to 4.4.0

 -- Craig Small <csmall@debian.org>  Thu, 12 Sep 2019 21:43:11 +1000
