=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
         dh-python, python3-all,
         python3-setuptools, python3-pytest-runner
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Homepage: https://pypi.python.org/pypi/Mastodon.py
 Vcs-Browser: https://salsa.debian.org/python-team/modules/mastodon
 Vcs-Git: https://salsa.debian.org/python-team/modules/mastodon.git
