## python-mastodon 1.5.1

=== debian/changelog ===
python-mastodon (1.5.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove trailing whitespaces.

  [ Craig Small ]
  * Enable the build-time testing.
  * New upstream release

 -- Craig Small <csmall@debian.org>  Mon, 30 Mar 2020 19:49:22 +1100
