=== debian/control ===
--- 
+++ 
@@ -5,7 +5,11 @@
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper-compat (= 12),
         dh-python, python3-all,
-        python3-setuptools, python3-pytest-runner
+        python3-setuptools, python3-pytest-runner,
+        python3-pytest-cov, python3-vcr,
+	python3-pytest-mock, python3-tz, python3-requests-mock,
+	python3-dateutil, python3-decorator,
+	python3-magic,
 Standards-Version: 4.4.1
 Homepage: https://pypi.python.org/pypi/Mastodon.py
 Vcs-Browser: https://salsa.debian.org/python-team/modules/mastodon
