## python-mastodon 1.8.0

=== debian/changelog ===
python-mastodon (1.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Fri, 09 Dec 2022 21:56:50 +1100

python-mastodon (1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Tue, 15 Nov 2022 21:06:30 +1100

python-mastodon (1.5.2-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.1, no changes needed.
  * Update to debhelper compat 13

 -- Craig Small <csmall@debian.org>  Sat, 12 Nov 2022 16:17:11 +1100

python-mastodon (1.5.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

 -- Sandro Tosi <morph@debian.org>  Mon, 20 Jun 2022 13:22:00 -0400
