=== debian/control ===
Source: python-mastodon
Section: python
Priority: optional
Maintainer: Craig Small <csmall@debian.org>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
        dh-python, python3-all,
        python3-setuptools, python3-pytest-runner,
        python3-pytest-cov, python3-vcr,
	python3-pytest-mock, python3-tz, python3-requests-mock,
	python3-dateutil, python3-decorator,
	python3-magic,
Standards-Version: 4.6.1
Homepage: https://github.com/halcy/Mastodon.py
Vcs-Browser: https://salsa.debian.org/python-team/packages/mastodon
Vcs-Git: https://salsa.debian.org/python-team/packages/mastodon.git

Package: python3-mastodon
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Library for the Mastodon API (Python 3)
 Mastodon is an ActivityPub and OStatus based twitter-like federated social
 network node. It has an API that allows you to interact with its every aspect.
 .
 This is a simple Python 3 module for that API.
