## python-mastodon 1.8.1

=== debian/changelog ===
python-mastodon (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * Add build-dependency to blurhash as it is now packaged

 -- Craig Small <csmall@debian.org>  Mon, 17 Jul 2023 17:57:26 +1000
