=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
         python3-pytest-cov, python3-vcr,
 	python3-pytest-mock, python3-tz, python3-requests-mock,
 	python3-dateutil, python3-decorator,
-	python3-magic,
+	python3-magic, python3-blurhash,
 Standards-Version: 4.6.1
 Homepage: https://github.com/halcy/Mastodon.py
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mastodon
@@ -18,6 +18,7 @@
 Package: python3-mastodon
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
+Recommends: python3-blurhash
 Description: Library for the Mastodon API (Python 3)
  Mastodon is an ActivityPub and OStatus based twitter-like federated social
  network node. It has an API that allows you to interact with its every aspect.
