## python-mastodon 2.0.0

=== debian/changelog ===
python-mastodon (2.0.0-1) unstable; urgency=medium

  * New upstream release, this is a major rework of the old 1.8.x
    releases
  * Update standards version to 4.7.0, no changes needed.

 -- Craig Small <csmall@debian.org>  Thu, 20 Feb 2025 21:33:13 +1100

python-mastodon (1.8.1-2) unstable; urgency=medium

  * Team Upload
  * Fix watch file for new PyPi naming policy
    -> upstream version 2.0 was published today
  * Set DPT as Maintainer per new Team policy
  * Teformat with debputy
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 15 Feb 2025 22:30:21 +0100
