## python-mastodon 2.0.1

=== debian/changelog ===
python-mastodon (2.0.1-3) unstable; urgency=medium

  * Team upload.
  * Reinstate Build-Depends / Recommends on python3-blurhash.
  * Use pybuild-plugin-pyproject.

 -- Colin Watson <cjwatson@debian.org>  Sun, 13 Jul 2025 14:48:48 +0200

python-mastodon (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Skip failing tests on i386 and riscv64 (closes: #1103591).

 -- Colin Watson <cjwatson@debian.org>  Tue, 13 May 2025 15:42:05 +0100

python-mastodon (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop Build-Depends / Recommends on python3-blurhash for now, since it is
    incompatible; see https://bugs.debian.org/1101140.
  * Build-depend directly on python3-pytest so that tests are run.
  * Enable autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Sun, 23 Mar 2025 17:39:41 +0000

python-mastodon (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1100271).

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Mar 2025 10:52:44 +0000
