=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,24 @@
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
+include /usr/share/dpkg/architecture.mk
+
 export PYBUILD_NAME = mastodon
+export https_proxy =
+
+ifeq ($(DEB_HOST_ARCH),i386)
+# These test scheduling posts for the year 2100, but the Debian i386
+# architecture doesn't have 64-bit time support.
+export PYBUILD_TEST_ARGS := \
+	--deselect tests/test_entities.py::test_entity_scheduledstatus \
+	--deselect tests/test_entities.py::test_entity_scheduledstatusparams
+endif
+ifeq ($(DEB_HOST_ARCH),riscv64)
+# Flaky, perhaps due to timing.
+export PYBUILD_TEST_ARGS := \
+	--deselect tests/test_streaming.py::test_stream_user_direct \
+	--deselect tests/test_streaming.py::test_stream_user_local
+endif
 
 %:
 	dh $@ --buildsystem=pybuild
