## python-mastodon 2.1.0

=== debian/changelog ===
python-mastodon (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 19 Aug 2025 01:06:55 +0100
