## python-mastodon 2.1.2

=== debian/changelog ===
python-mastodon (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Aug 2025 12:24:43 +0100
