=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  python3-pytest,
  python3-pytest-cov,
  python3-pytest-mock,
- python3-pytest-vcr,
+ python3-pytest-recording,
  python3-requests,
  python3-requests-mock,
  python3-retry,
