## python-mastodon 2.1.3

=== debian/changelog ===
python-mastodon (2.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Wed, 03 Sep 2025 01:41:50 +0100
