=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  python3-retry,
  python3-setuptools,
  python3-tz,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/halcy/Mastodon.py
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mastodon
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mastodon.git
