=== debian/rules ===
--- 
+++ 
@@ -8,16 +8,19 @@
 export PYBUILD_NAME = mastodon
 export https_proxy =
 
+# Requires grapheme, which is not yet packaged in debian.
+export PYBUILD_TEST_ARGS := --deselect tests/test_status_length.py
+
 ifeq ($(DEB_HOST_ARCH),i386)
 # These test scheduling posts for the year 2100, but the Debian i386
 # architecture doesn't have 64-bit time support.
-export PYBUILD_TEST_ARGS := \
+PYBUILD_TEST_ARGS += \
 	--deselect tests/test_entities.py::test_entity_scheduledstatus \
 	--deselect tests/test_entities.py::test_entity_scheduledstatusparams
 endif
 ifeq ($(DEB_HOST_ARCH),riscv64)
 # Flaky, perhaps due to timing.
-export PYBUILD_TEST_ARGS := \
+PYBUILD_TEST_ARGS += \
 	--deselect tests/test_streaming.py::test_stream_user_direct \
 	--deselect tests/test_streaming.py::test_stream_user_local
 endif
